# Togas

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 190 Denarii |
| Selling Price | 76 Denarii |
| Available From | Equites |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Prestige | +3 |

## Production

**Produced By:**
- Loom (Latium)

## Notes

Togas are prestigious garments worn by the Equites class in Latium. They are produced from fabric dyed with Tyrian purple.
